.showcase_widget {
	position: relative;
	background-color:rgba(30,30,30,0.2);
	border-radius: 10px;
	font-size: 14px;
	margin: 40px auto 10px;
	padding: 0;
	width: auto;
	height: auto;
	min-height: 150px;
}


.showcase_widget .btn-prev, .showcase_widget .btn-next {
	border-radius: 5px;
	width: 26px;
	height: 26px;
	color: #7a1129;
	font-size: 24px;
	line-height: 28px;
	text-align: center;
	float: left;
}
.showcase_widget .btn-next {
	float: right;
}
.showcase_widget .btn-prev:hover, .showcase_widget .btn-next:hover {
	text-decoration: none;
	border-color: #333333;
	color: #333333;
}
.showcase_widget .btn-prev:active, .showcase_widget .btn-next:active {
	margin: 1px -1px -1px 1px;
}
.showcase_widget .slide_switcher {
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin: 0;
}
.showcase_widget .slide_switcher li {
	margin: 0 5px 0 0;
	float: left;
}
.showcase_widget .slide_switcher li a { 
	border-radius: 50%;
	text-align: center;
	float: left;
	color: #333333;
	background: #dddddd;
	padding: 0;
	width: 10px;
	height: 10px;
	line-height: 26px;
}
.showcase_widget .slide_switcher li a:hover {
	border-color: #eee;
	text-decoration: none;
}
.showcase_widget .slide_switcher li a:active {
	line-height: 28px;
}
.showcase_widget .slide_switcher .home_slide_active a {
	background: #7a1129;
	color: #fff;
    -webkit-transition: all .3s ease-in 0s;
       -moz-transition: all .3s ease-in 0s;
        -ms-transition: all .3s ease-in 0s;
         -o-transition: all .3s ease-in 0s;
            transition: all .3s ease-in 0s;
}
.showcase_widget .slide_switcher .home_slide_active a:hover {
	background: #fff;
	color: #7a1129;
}
.showcase_widget .slide_switcher .lava-item a {
	text-indent: -9999px;
	display: block;
	float: none;
}
.showcase_widget .slide_switcher .lava-anim-to a {
	border-color: transparent !important;
}

/* slideset styles */
.showcase_widget .slideset {
	display: block;
	position: relative;
	list-style: none;
	height: auto;
	max-height: 200px;
	width:100%;
	padding: 10px 4px;
	margin: 0 0 20px;
}
.showcase_widget .slideset .slide_item {
	position: absolute;
	display: block;
	float: left;
	height: auto;
	max-height: 200px;
	width:100%;
	top: 0;
	left: 0;
	-webkit-transition: opacity 1.5s;
	-o-transition: opacity 1.5s;
	transition: opacity 1.5s;
	opacity: 0;
}
.showcase_widget .slideset .slide_item.home_slide_active {
	z-index: 2;
	opacity:1;
}

.showcase_widget .slideset .description {
	padding: 10px 20px 20px;
	margin: 10px auto 10px;
	width: 100%;
	line-height: 22px;
}

.control-links {
	display: block;
	position: relative;
	text-align: center;
	margin: 150px 0 0;
	padding: 10px;
	height: auto;
	min-height: 10px;
}
.control-links .slide_switcher-holder {
	display: inline-block;
	height: auto;
	min-height: 20px;
}

.showcase_widget .card{width:100%;padding: 20px 4px 10px !important; border: none;}
.showcase_widget .card-header{ width: 90%; height: auto; max-height: 60px; font-size: 16px; background-color: #ffffff; color: #7a1129; padding: 10px 10px 10px 30px; margin-left: -23px; text-align: left; border-left: 20px solid #333333;
	border-top-right-radius: 0.5em !important;
	border-bottom-right-radius: 0.5em !important;
	/*
	border-top-left-radius: 0.5em !important;
	border-bottom-left-radius: 0.5em !important;
	*/
}
.showcase_widget .card-body{min-height: 100% !important; padding:20px 0 10px; font-size: 14px; text-align: center;}
@media screen and (max-width: 1024px) {
	.showcase_widget .card-header{ 
		width: 96%;
	}
}
